Tags
Get Tag by ID
Authorization<token>
User API key (Bearer scp_u_...). Create in Platform > API Keys.
In: header
Path Parameters
id*string
Tag ID
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://loading/api/v1/tags/497f6eca-6276-4993-bfeb-53cbbbba6f08"{
"meta": {
"api_version": 1,
"server_version": "0.14.13"
},
"success": true,
"data": {
"color": "Green",
"created_at": "2026-01-15T10:30:00Z",
"description": "Production environment resources",
"id": "550e8400-e29b-41d4-a716-44665544000a",
"name": "production",
"organization_id": "550e8400-e29b-41d4-a716-446655440001",
"updated_at": "2026-01-15T10:30:00Z"
},
"error": "string"
}{
"meta": {
"api_version": 1,
"server_version": "0.14.13"
},
"success": true,
"code": "string",
"error": "string",
"params": {
"property1": null,
"property2": null
}
}List all tags
Returns all tags in the authenticated user's organization. Supports pagination via `limit` and `offset` query parameters, and ordering via `group_by`, `order_by`, and `order_direction`.
Bulk add a tag to multiple entities
Adds a single tag to multiple entities of the same type. This is useful for batch tagging operations. ### Validation - Entity type must be taggable (Host, Service, Subnet, Group, Network, Discovery, Daemon, DaemonApiKey, UserApiKey) - Tag must exist and belong to your organization - Entities that already have the tag are silently skipped